program PPlots;

uses
  Forms,
  UPlots in 'UPlots.pas' {Form1},
  UView in 'UView.pas' {FView};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFView, FView);
  Application.Run;
end.
